Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003218 [JEDI VCL] 03 Donations minor always 2005-09-22 08:52 2005-11-26 04:54
Reporter PSUser View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003218: JvValidateEdit, 64bit integer support added
Description I added support for 64bit integers to jvValidateEdit. Attached you'll find the sourcefile.
Additional Information
Tags No tags attached.
Attached Files ? file icon JvValidateEdit.pas [^] (34,993 bytes) 2005-09-22 08:52

- Relationships
child of 0003065resolvedobones TJvValidateEdit changed to work with large integers 

-  Notes
(0008160)
obones (administrator)
2005-11-26 04:54

This is now in CVS.

- Issue History
Date Modified Username Field Change
2005-09-22 08:52 PSUser New Issue
2005-09-22 08:52 PSUser File Added: JvValidateEdit.pas
2005-11-22 09:14 obones Status new => assigned
2005-11-22 09:14 obones Assigned To => obones
2005-11-22 09:26 obones Relationship added child of 0003065
2005-11-26 04:54 obones Status assigned => resolved
2005-11-26 04:54 obones Resolution open => fixed
2005-11-26 04:54 obones Note Added: 0008160


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker